main {
    display: flex
}

header .header-inner {
    padding-right:0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}

header .header-inner .header-top {
   margin-top:0px !important;
}

header .header-inner .header-page-navigator {
    margin-top:20px !important;
}

header .header-inner .header-page-navigator ul {
    justify-content: space-around !important;
    height: 100% !important;

}

header .header-inner .header-page-navigator ul li {
    height: 100% !important;
    display: flex;
    align-items: center;
    align-content: center;
}

header .header-inner .header-page-navigator ul li a {
    color: #FFF;
    align-content: center;
    height: 50% !important;
    display: inline-block;
    padding-left: 6px;
    padding-right: 6px;
    /*-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;*/
    font-size: 16px;
    margin:4px;

}

header .header-page-navigator ul li a:hover {
    /*background-color: rgba(0,0,0, 1) !important;
    opacity:.9;
    color: #FFF !important;*/
    color: #FFF !important;
    border-bottom: 2px solid #AC8345;
}

.main-menu ul li.selected a {
    /*background-color: #AC8345;
    color: #FFF !important; */
    color:#001024;
    border-bottom: 2px solid #AC8345;
}


.main-menu.fixed {
    position:fixed;
    top:0;
    left:0;
    margin-top:0;
    z-index:1000;
    -webkit-box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    opacity:0.9 !important;
}

.main-menu {
    display:block;
    width:100%;
    height:64px;
    background-color:#053B6A;
    opacity:1;
}

.sub-menu.fixed {
    position: fixed;
    top: 100px;
    z-index: 1000;
    float: left;
    width: 307px;

}

.sub-menu .mobile-handle {
    display: none;
}

.sub-menu ul {
    padding-top: 0px !important;
}

.sub-menu ul li:first-child {
    margin-top:0px !important;
}
.sub-menu ul li.selected a {
    font-weight: bold;
}

.sub-menu ul li a {
    font-weight: bold;
    font-family: "Merriweather", serif;
    font-size: 15px;
}

.sidebar-tree-container {
    background-color: transparent !important;
    height: calc(100% - 150px);
    overflow-y: auto;
}

.sidebar-tree-container ul li {
   background-color: #FFF;
}

.sidebar-tree-container ul li a:hover {
    background-color: rgba(172, 131, 69, 1) !important;
    color: #FFF;
}

.sub-menu ul li.selected a {
    background-color: rgba(172, 131, 69, 1) !important;
    color:#FFF;
}

.list-products-wrapper {
    margin-bottom: 50px;
}

.section-title {
    /*color: rgba(172, 131, 69, 1) !important;*/
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color:#FFF;
}

.listing-products {
    padding:5px !important;
}

.listing-products .book{
    background-color: #FFF;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
    padding: 15px;
}

.listing-products .book:hover {
    /*background-color: rgba(232, 232, 232, 0.9);*/
}

/*.landing-page .burger .bar1, .landing-page .burger .bar2, .landing-page .burger .bar3 {
    background-color: #FFF;
}*/

.back-to-wrapper {
    top: 20px !important;
}

.back-to-wrapper a {
    text-align: left !important;
    top: 20px !important;
    background-color: #AC8345;
    color: #FFF;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    font-family: "Merriweather", serif;
    font-size: 15px;
    text-align: left;
}

.btn-back-to-website:hover {
    color: #FFF;
}


@media screen and (max-width: 768px) {

    body {
        padding-top: 0px !important;
    }

    header {
        position: fixed !important;
        z-index: 99 !important;
        top: 0;
        width: 100%;
    }

    header .header-brand-wrapper .header-menu-switcher .burger {
        order:1;
    }

    header .header-top .burger-menu-title {
        display: flex !important;
        order:2;
        align-items: center !important;
        margin-left: 10px;
    }
    header .header-top .burger-menu-title:hover {
        cursor: pointer;
    }

    header .header-top .burger-menu-title h1 {
        font-size: 15px;
        color: #001024;
        font-family: "Merriweather", serif;
        margin:0px;
        padding: 0px;
    }

    .page-content {
        padding-top: 20px;
    }

    .sub-menu.sticky {
        border-bottom: 1px solid rgba(33, 37, 41, 0.1);
        box-shadow: 0px 7px 10px -3px rgba(0,0,0,0.3);
    }

    .submenu {
        z-index: 99999 !important;
    }

    .landing-page header .header-page-navigator-wrapper {
        top: 61px !important;
        z-index: 9999;
    }

    .landing-page .banner-top {
        padding-top: 117px;
    }
    .landing-page .banner-up {
        padding-top: 57px;
    }

    .back-to-wrapper {
        top: 70px !important;
    }

    header .header-inner {
        width: 100%;
        padding-right: var(--bs-gutter-x,.75rem);
        padding-left: var(--bs-gutter-x,.75rem);
        margin-right: auto;
        margin-left: auto;
        display: flex;
        flex-direction: column;
    }

    header .header-inner .header-top {
        justify-content: space-between;
    }

    header .header-inner .header-page-navigator ul li {
        padding-top:5px !important;
        padding-bottom: 5px !important;
        display: flex;
        align-items: center;
        align-content: center;
        height: auto !important;
        line-height: 1.5;
        width: 100%;
    }

    .back-to-wrapper {
        display: none !important;
    }

    header .header-brand-wrapper {
        width: 100% !important;
        display: flex;
        align-items: center;
        width: 40%;
        justify-content: space-between;
    }

    .header-brand {
        display: inline-block !important;
        max-width: 200px !important;
        padding: 7px;
        background: #AC8345;
    }

    .header-brand a {
        max-width: 200px !important;
        color: #001024;
        color: #FFF;
        -webkit-border-radius: 0px !important;
        -moz-border-radius: 0px !important;
        border-radius: 0px !important;
        font-family: "Merriweather", serif;
        letter-spacing: -0.5px;
        padding: 0px;
        line-height: 1.2 !important;
        font-size: 14px !important;


    }
    
    .header-brand a:hover {
        color: #FFF;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;

    }

    header .header-page-navigator ul li a:hover {
        border-bottom: none !important;
    }

    header .header-page-navigator ul li:hover {
        border-bottom: 2px solid #AC8345;
    }

    .sidebar-tree-container {
        height: auto;
    }

    .sub-menu {
        width:100% !important;
        display: block;
        padding: 0px;
        margin:0px;
    }

    .sub-menu.fixed {
        z-index: 7777 !important;
        padding:0px !important;
        margin:0px !important;
        background-color: #ecf4f6 !important;
        top:57px !important;
        left: 0px !important;
        padding-left: calc(var(--bs-gutter-x) * .5) !important;
        padding-right: calc(var(--bs-gutter-x) * .5) !important;
        max-height: 80vh;
        overflow-y: scroll;
    }

    .sub-menu ul {
        display: none;
    }

    .sub-menu .mobile-handle {
        display: block;
        height: 40px;
    }

    .sub-menu.fixed .mobile-handle {
        display: block !important;
    }

    .sub-menu .selected-item {
        background-color: #FFF;
        color: #212529;
        display: inline-block !important;
        /*width: calc(100% - 90px);*/
        width:100% !important;
        position: relative !important;
        height: 40px !important;
        float: left;
        font-size: 16px;
        line-height: 40px;
        /*font-family: "Merriweather", serif;*/
        letter-spacing: -0.5px;
        -webkit-border-radius: 3px !important;
        -moz-border-radius: 3px !important;
        border-radius: 3px !important;
        margin-top: 10px;
        padding-left: 10px;
        margin-bottom: 10px;
        text-decoration: none;
    }

    .sub-menu .selected-item::after {
        content: "\f107";
        font-size: 24px;
        position: absolute;
        right: 10px;
        top: 8px;
        font-family: "Font Awesome 6 Free";
        font-weight: 900;
        display: inline-block;
        -webkit-font-smoothing: antialiased;
        line-height: 1;
        height: 40px;
        width:25px;
    }

    .sub-menu .selected-item:hover, .sub-menu .selected-item:hover::after {
        color: #AC8345 !important;
        cursor: pointer !important;
    }

    .sub-menu .selected-item.open::after {
        content: "\f106";
    }
    .sub-menu-wrapper {
        z-index: 88 !important;
    }

    .sub-menu.fixed .mobile-handle {
        display: block !important;
    }

    header .header-inner .header-page-navigator-wrapper {
        height: 100% !important;
        background-color: #053B6A !important;

        position: fixed;
        left: 0;
        top: 138px;
        width: 100%;
        display: none;
        max-height: unset;
        overflow-y: auto;
        padding: 15px;
    }

    header .header-brand-wrapper .header-menu-switcher {
        display: flex !important;
        padding: 12px 0;
        padding-right: 0px;
        padding-right: 10px;
    }

    header.submenu .header-page-navigator-wrapper {
        display: block;
    }

    .main-menu ul li.selected a {
        border-bottom: none;
    }

    .main-menu ul li.selected {
        border-bottom: 2px solid #AC8345
    }


}

